Name:		gitslave
Summary:	gitslave creates a group of related repositories
Group:		Development/Other
Version:	2.0.1
Release:	%mkrel 6
BuildArch:	noarch
License:	LGPL 2.1
URL:		http://gitslave.sourceforge.net
Source0:	http://downloads.sourceforge.net/project/gitslave/%{name}-%{version}.tar.gz
Requires:	git

%description
gitslave creates a group of related repositories—a superproject repository and
a number of slave repositories—all of which are concurrently developed on and
on which all git operations should normally operate; so when you branch, each
repository in the project is branched in turn.

%files
%_bindir/gits
%_mandir/man1/*


#---------------------------------------------------------------------------------
%prep
%setup -q

%build
sed -i 's#/usr/local#/usr#g' Makefile
%make

%install
%makeinstall_std



%changelog
* Mon Feb 08 2016 umeabot <umeabot> 2.0.1-6.mga6
+ Revision: 946812
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 2.0.1-5.mga5
+ Revision: 745652
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 2.0.1-4.mga5
+ Revision: 679597
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 2.0.1-3.mga4
+ Revision: 507670
- Mageia 4 Mass Rebuild

* Sat Jan 12 2013 umeabot <umeabot> 2.0.1-2.mga3
+ Revision: 359213
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed May 18 2011 ze <ze> 2.0.1-1.mga2
+ Revision: 99595
- imported package gitslave

